﻿
/* Catalog List - Default */
.MProduct_Grid {float:right; overflow:hidden; position:relative; width:630px;}

.MProduct_Grid .List { list-style: none; width:100%; margin:auto; margin-bottom:20px; float:right;}
.MProduct_Grid .List li{background:url('/ui/ganganit/m/product_bg.png') no-repeat; display: inline; float: right; height:218px; position: relative; width:176px; padding:10px 10px 0 10px; margin:0 21px 28px 0;}
.MProduct_Grid .List li.f {clear: right; margin-right: 0em;}

/* */
.MProduct_Grid li .dthumb{height:176px; text-align:center; position:relative;  vertical-align: middle; width:176px; display:table-cell; clear:both;}
.MProduct_Grid li .dvb{margin-top:3px; position:relative; height:39px;}
.MProduct_Grid li a{display:block; width:140px;}
.MProduct_Grid li a h2{display:block; line-height:20px; font-size:16px;}
.MProduct_Grid li a .details{background:url('m/more_details.png') no-repeat left top; display:inline-block; float:right; line-height:14px; padding-left:10px; font-size:12px;}
.MProduct_Grid li a:hover .details {background-position:left bottom; color:#333;}
.MProduct_Grid li .buy{background:url('m/add_to_cart.png') no-repeat; background-position:top; height:39px; width:41px; position:absolute; bottom:0; left:-10px; border:none;}
.MProduct_Grid li .buy:hover {background-position:bottom;}
.MProduct_Grid .status{left:5px; position:absolute; top:5px;}

.MProduct_Grid_top{width:630px; height:99px;}
.MProduct_Grid_top.cat_1300{background:url('m/1300.jpg') no-repeat;}
.MProduct_Grid_top.cat_1313{background:url('m/1313.jpg') no-repeat;}
.MProduct_Grid_top.cat_1314{background:url('m/1314.jpg') no-repeat;}
.MProduct_Grid_top.cat_1315{background:url('m/1315.jpg') no-repeat;}
.MProduct_Grid_top.cat_1316{background:url('m/1316.jpg') no-repeat;}
.MProduct_Grid_top.cat_1318{background:url('m/1318.jpg') no-repeat;}
.MProduct_Grid_top.cat_1319{background:url('m/1319.jpg') no-repeat;}
.MProduct_Grid_top.cat_1320{background:url('m/1320.jpg') no-repeat;}
.MProduct_Grid_top.cat_1321{background:url('m/1321.jpg') no-repeat;}
.MProduct_Grid_top.cat_1322{background:url('m/1322.jpg') no-repeat;}
.MProduct_Grid_top.cat_1323{background:url('m/1323.jpg') no-repeat;}
.MProduct_Grid_top.cat_1324{background:url('m/1324.jpg') no-repeat;}
.MProduct_Grid_top.cat_1325{background:url('m/1325.jpg') no-repeat;}
.MProduct_Grid_top.cat_1326{background:url('m/1326.jpg') no-repeat;}
.MProduct_Grid_top h1{color:#fff; font-size:18px; font-weight:normal; width:190px; margin:53px 27px 0 0;}
.MProduct_Grid_top .categoryTx_wrap{font-size: 12px; color: #fff; line-height: 1.3em; width: 250px; height: 60px; padding-right:20px; border-right: 1px solid #fff; overflow: hidden; margin-top: 20px;}
.MProduct_Grid_top .categoryTx{display:table-cell; height:60px; vertical-align:middle;}

.MProduct_Grid .s_breadcrumb{ width:605px; margin:5px 25px 15px 0;}

.MProduct_Grid li.fla{background:none; padding:0; margin:0; margin-bottom:28px; width:194px; border:1px solid #E1E1E1; border-radius:10px; overflow:hidden;}

/* product view */
.m_product{}
.m_product .m_product_dv{width:630px;}
.m_product .m_product_dv h1{margin-bottom:0; line-height:23px;}
.m_product .m_product_dv .title .tools{}
.m_product .m_product_dv .title .tools .send2friend{margin-top:5px; float:left;}
.m_product .m_product_dv .title .tools .send2friend .emailFriend{border:none; width:76px; height:13px;}
.m_product .m_product_dv .title .tools .print{height:14px; width:49px; display:inline-block; margin:4px 15px 0 15px; background:url('/ui/ganganit/m/print.gif') no-repeat right top; float:left;}
.m_product .m_product_dv .title .tools .print:hover{background-position:right bottom;}
.m_product .m_product_dv .title .tools .addthis_button_facebook{margin-top:5px;}
.m_product .m_product_dv .ProductNumber{line-height:20px;}

.m_product .m_product_dv .productLeft{width:360px; position:relative;}
.m_product .m_product_dv .productLeft .Thumbdiv{width:360px;  text-align:left; position:relative;} 
.m_product .m_product_dv .productLeft .Thumbdiv .thumbWrap{display:inline-block; position:relative;}
.m_product .m_product_dv .productLeft .Thumbdiv .zoom{background: url("/ui/ganganit/m/zoom.png") no-repeat;top:5px; left:5px; position: absolute; opacity:0.5; filter: alpha(opacity=50); width:23px; height:23px;}
.m_product .m_product_dv .productLeft .Thumbdiv .zoom:hover{opacity:1; filter: alpha(opacity=50);}
.m_product .m_product_dv .productLeft .status{right:5px; position:absolute; top:5px;}

.m_product .m_product_dv .productRight{width: 260px;}
.m_product .m_product_dv .productRight .productInfo{padding-top:35px;}
.m_product .m_product_dv .productRight .productInfo .dvd{line-height:1.3em;}
.m_product .m_product_dv .productRight .productInfo .pr{margin-top:40px; width:100%; float:right; line-height:30px;}
.m_product .m_product_dv .productRight .productInfo .pr .ctl{float:right;}
.m_product .m_product_dv .productRight .productInfo .pr *{float:right;}
.m_product .m_product_dv .productRight .productInfo .pr img{float:left; margin:0 5px 0 0;}
.m_product .m_product_dv .productRight .productInfo .pr select{margin-right:10px;}
#msg_invalid{float:right; width:88%; padding:0 12% 0 0; line-height:30px; background:url('/UI/ganganit/M/required.png') no-repeat 97% 50% #faebe7; margin-top:20px;}
.m_product .m_product_dv .productRight .dquant{margin-top:20px;  width:auto; }
.m_product .m_product_dv .productRight .dquant .quant{width:40px; text-align:center; margin-right:10px; height:30px; line-height:30px;}
.m_product .m_product_dv .productRight .buyblockdiv{}
.m_product .m_product_dv .productRight .buyblockdiv .buy{line-height:56px; color:#fff; background:url('/UI/ganganit/M/add_to_cart.png') no-repeat 95% 50% #f53379; font-size:20px; float:right; width:190px; padding-right:66px; margin-bottom:10px;}
.m_product .m_product_dv .productRight .buyblockdiv .buy:hover{ background-color:#d02b67;}
.m_product .m_product_dv .productRight .buyblockdiv .bk{line-height:32px; background:url('m/back.png') no-repeat 95% 50% #999; font-size:18px; padding:0 33px 0 10px; float:right; color:#fff;}
.m_product .m_product_dv .productRight .buyblockdiv .bk:hover{background-color:#777;}

/* related */
.MProduct_Grid_related{margin-top:20px;}
.MProduct_Grid_related h3{background:#669900; line-height:40px; color:#fff; width:97%; padding-right:3%; font-size:24px; font-weight:normal; margin-bottom:20px;}
.MProduct_Grid_related ul.List li{margin-left:21px; margin-right:0;}
.MProduct_Grid_related ul.List li.lst{margin-left:0;}
.MProduct_Grid_related .jcarousel-prev{background:url('/ui/ganganit/m/related_arr.png') no-repeat right; height:40px; width:11px; position:absolute; top:-60px; left:40px; cursor:pointer;}
.MProduct_Grid_related .jcarousel-next{background:url('/ui/ganganit/m/related_arr.png') no-repeat left; height:40px; width:11px; position:absolute; top:-60px; left:15px; cursor:pointer;}
.MProduct_Grid_related .jcarousel-prev-disabled,
.MProduct_Grid_related .jcarousel-next-disabled{opacity:0.5; filter: alpha(opacity=50); cursor:default;}


/* paging  */
.PagingNav { text-align:center; color:#fff; clear: both; margin-bottom:30px;}
.PagingNav .buttons{float:none !important;}
.PagingNav a{color:#333; width:auto; line-height:20px; display:inline-block;}
.PagingNav a:hover{color:#669900;}
.PagingNav a.nv{font-weight:bold; width:auto; border:none; font-size: 18px; color:#333;}
.PagingNav a.nv:hover{color:#669900;}
.PagingNav .currentPageNav{color:#fff; background:#669900;  width:22px; line-height:20px; display:inline-block;}

